
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FGJ17.CSharp.Plugins", "FGJ17.CSharp.Plugins.csproj", "{60E17B3A-8D79-477E-EFE7-B0FFA7F7CE2B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FGJ17.CSharp", "FGJ17.CSharp.csproj", "{012B2463-DE5F-07A1-D694-3109D6E4FEE2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FGJ17.CSharp.Editor.Plugins", "FGJ17.CSharp.Editor.Plugins.csproj", "{2863007F-4D6F-A472-221F-E20E53EA57CA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{60E17B3A-8D79-477E-EFE7-B0FFA7F7CE2B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60E17B3A-8D79-477E-EFE7-B0FFA7F7CE2B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60E17B3A-8D79-477E-EFE7-B0FFA7F7CE2B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60E17B3A-8D79-477E-EFE7-B0FFA7F7CE2B}.Release|Any CPU.Build.0 = Release|Any CPU
		{012B2463-DE5F-07A1-D694-3109D6E4FEE2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{012B2463-DE5F-07A1-D694-3109D6E4FEE2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{012B2463-DE5F-07A1-D694-3109D6E4FEE2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{012B2463-DE5F-07A1-D694-3109D6E4FEE2}.Release|Any CPU.Build.0 = Release|Any CPU
		{2863007F-4D6F-A472-221F-E20E53EA57CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2863007F-4D6F-A472-221F-E20E53EA57CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2863007F-4D6F-A472-221F-E20E53EA57CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2863007F-4D6F-A472-221F-E20E53EA57CA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
